<?php
ini_set('date.timezone', 'America/Fortaleza');

if ((!isset($_COOKIE['id']) || $_COOKIE['id'] == '') ||
	(!isset($_COOKIE['usuario']) || $_COOKIE['usuario'] == '')
):

	if (!headers_sent()) :
		setcookie('id', '');
		setcookie('usuario', '');
		header("Location: index.php");
		die();
	else :
		echo '<script>window.location.href="index.php";</script>';
		die();
	endif;

endif;
